/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/
h1 {
 font-size: 36px;
 font-weight: 300;
 line-height: 1em;
 margin: 0 0 10px;
	padding-top:0.3em;
}
h2 {
 font-size: 28px;
 font-weight: 300;
 line-height: 1em;
 margin: 0 0 10px;
}


#copyright {
	font-size:14px;
	margin: 35px 30px 0;
 	color: #C5C4C2;
}

.maincontent li {
  line-height: 18px;
  margin-bottom:10px;
}

p.site-slogan {
 font-size: 11px;
 letter-spacing: 2px;
 margin: 0;
 right: 15px;
 text-align: right;
 top: 70px;
 position: absolute;
 z-index: 15;
}